# class Sass::Tree::DebugNode

A dynamic node representing a Sass `@debug` statement.

@see Sass::Tree

### Attributes

expr[RW]

The expression to print. @return [Script::Tree::Node]

### Public Class Methods

new(expr) click to toggle source

@param expr [Script::Tree::Node] The expression to print

Calls superclass method

    # File lib/sass/tree/debug_node.rb, line 12
    def initialize(expr)
      @expr = expr
      super()
    end